Subject: IESG on WG review for L2VPN and L3VPN

From: Alex Zinin <[email-masked]>
Date: Wed, 2 Jul 2003 22:40:59 -0700

Folks-

 [On behalf of the IESG]

 The IESG discussed final approval of L2VPN and L3VPN Working Groups at
 the IESG telechat on June 26, 2003. The IESG considered the feedback
 provided by the IETF community and would like to thank all people who
 expressed their opinion. Given that creation of the two WGs is
 proposed as part of separation of L2 VPN and L3 VPN work within the
 existing PPVPN WG (which will be closed as a result), and that the scope
 of work is not being extended beyond the limits effective for PPVPN,
 the IESG decided to approve formation of the two new WGs. Formal
 announcement will be sent out by the secretariat shortly.

-- 
Alex Zinin
IETF SUB-IP Area Co-director